<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strErrorBadCommand"><!--XLATESTART-->¡Error! Comando erróneo.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorBadDevice"><!--XLATESTART-->Error: Dispositivo erróneo.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandAborted"><!--XLATESTART-->¡Error! Comando anulado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandCancelled"><!--XLATESTART-->¡Error! Comando cancelado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandNot"><!--XLATESTART-->¡Error! Comando no implementado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandPending"><!--XLATESTART-->¡Error! Comando pendiente.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandSuccessful"><!--XLATESTART-->¡Error! Comando satisfactorio.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandTimeout"><!--XLATESTART-->¡Error! Terminó el tiempo de espera del comando.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandUnsuccessful"><!--XLATESTART-->¡Error! Comando no satisfactorio.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDataRequested"><!--XLATESTART-->Error: Los datos solicitados no están disponibles.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDataRequested1"><!--XLATESTART-->Error: Los datos solicitados son más que los disponibles.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDataRequested2"><!--XLATESTART-->Error: Los datos solicitados son menos que los disponibles.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceAlready"><!--XLATESTART-->Error: El dispositivo ya existe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceBusy"><!--XLATESTART-->Error: Dispositivo ocupado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceDoes"><!--XLATESTART-->Error: El dispositivo no tiene datos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceNot"><!--XLATESTART-->¡Error! El dispositivo no está listo para aceptar comandos. Vuelva a intentar más tarde.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceOut"><!--XLATESTART-->Error: El dispositivo se ha quedado sin memoria.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorFirmwareObject"><!--XLATESTART-->Error: Objeto de firmware malformado, dañado o inservible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorFirmwareObject1"><!--XLATESTART-->Error: El objeto de firmware ya existe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIFile"><!--XLATESTART-->Error: No se encuentra el archivo INI.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIKey"><!--XLATESTART-->Error: La clave de INI no existe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIMalformed"><!--XLATESTART-->Error: INI malformado, dañado o inservible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINISection"><!--XLATESTART-->Error: La sección de INI no existe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIValue"><!--XLATESTART-->Error: Valor de INI malformado, dañado o inservible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInsufficientAccess"><!--XLATESTART-->Error: Derechos de acceso insuficientes.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInvalidIndex"><!--XLATESTART-->Error: Índice no válido.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInvalidParameter"><!--XLATESTART-->Error: Nombre o valor del parámetro no válido.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNoFirmware"><!--XLATESTART-->Error: No hay firmware en este sistema.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNoSuch"><!--XLATESTART-->Error: No existe ese dispositivo.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorOutOf"><!--XLATESTART-->Error: Se agotó la memoria.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorResourceLocked"><!--XLATESTART-->Error: Recurso bloqueado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorSMBError"><!--XLATESTART-->Error: Error SMB.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorSpuriousInterrupt"><!--XLATESTART-->Error: Interrupción falsa.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLFile"><!--XLATESTART-->Error: No se encontró el archivo XML.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLMalformed"><!--XLATESTART-->Error: XML malformado, dañado o inservible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLNode"><!--XLATESTART-->Error: No existe el nodo XML.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLValue"><!--XLATESTART-->Error: Valor de XML malformado, dañado o inservible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareInformation"><!--XLATESTART-->Información del firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->Nombre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->Nombre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART-->Versión<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion1"><!--XLATESTART-->Versión<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplicationVersion"><!--XLATESTART-->Versión de la aplicación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSVersion"><!--XLATESTART-->Versión del BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackplaneFirmwareVersion"><!--XLATESTART-->Versión del firmware del plano posterior<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseboardManagementController"><!--XLATESTART-->Versión del controlador de administración de la placa base<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrimaryBP"><!--XLATESTART-->Versión del plano posterior primario<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMFirmwareVersion"><!--XLATESTART-->Versión del firmware de la ESM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontPanelController"><!--XLATESTART-->Versión del controlador del panel anterior<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugPCI"><!--XLATESTART-->Versión del controlador PCI de acoplamiento activo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVersion"><!--XLATESTART-->Versión del núcleo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPeripheralBayBackplane"><!--XLATESTART-->Versión de la tarjeta de plano posterior del compartimiento periférico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerEdge2450Secondary"><!--XLATESTART-->Versión del plano posterior secundario<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyParalleling"><!--XLATESTART-->Versión de la tarjeta de conexión en paralelo del suministro de energía<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSensorDataRecords"><!--XLATESTART-->Versión de los registros de datos del sensor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownFirmwareVersion"><!--XLATESTART-->Versión del firmware desconocida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecondaryBackPlane"><!--XLATESTART-->Versión del plano posterior secundario<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessController"><!--XLATESTART-->Versión de firmware del Remote Access Controller<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
